A:link {background:transparent; color:blue; font-size:10pt; font-weight: normal; TEXT-DECORATION: none;text-underline:none }
	
A:visited {background:transparent; color:blue; font-size:10pt; font-weight: normal; TEXT-DECORATION: none;text-underline:none }

A:hover {background:blue;color:yellow; font-size:10pt; font-weight: bold; TEXT-DECORATION: none;text-underline:none }

A:active {background:transparent;COLOR: blue; TEXT-DECORATION: none;text-underline:none }
